body{background-color: #fff}
.ad-imgs{
	display: block !important;
	width: 100%;
}
.ad-imgs img{
	display: block;
	width: 100%;
}
.banner{
	height: 380px;
}
.banner .slide{
	float: left;
	position: relative;
	width: 640px;
	height: 380px;
	overflow: hidden;
}
.banner .slide .slide-item ul li{
	position: relative;
}
.banner .slide .slide-item ul li a{
	display: block;
}
.banner .slide .slide-item ul li .txt{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 45px;
	line-height: 45px;
	z-index: 9;
}
.banner .slide .slide-item ul li .bg{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 45px;
	line-height: 45px;
	background-color: #000;
	filter: Alpha(Opacity=60);
	opacity: 0.6;
}
.banner .slide .slide-item ul li .txt p{
	padding-left: 10px;
	max-width: 455px;
	color: #fff;
	font-size: 16px;
}
.banner .slide .slide-item ul li .txt p:hover{
	color: #ee0000;
}
.banner .slide .hd{
	position: absolute;
	right: 10px;
	bottom: 13px;
	z-index: 9;
}
.banner .slide .hd ul{
	text-align: center;
}
.banner .slide .hd ul li{
	margin: 0 5px;
	display: inline-block;
	width: 16px;
	height: 16px;
	line-height: 16px;
	text-align: center;
	font-size: 12px;
	background-color: #929292;
	color: #fff;
	cursor: pointer;
}
.banner .slide .hd ul li.on{
	background-color: #fbaa1c;
}
.banner .news{
	margin-top: 0;
	float: right;
	width: 335px;
}
.banner .news .tit{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px #acacac dashed;
}
.banner .news .tit h2{
	padding-left: 56px;
	height: 50px;
	line-height: 25px;
	font-weight: normal;
	background-image: url(../images/hot_news_icon.png);
	background-position: left center;
	background-repeat: no-repeat;
}
.banner .news .tit h2 a{
	display: block;
	font-size: 22px;
	color: #323232;
	letter-spacing: 4px;
}
.banner .news .tit h2 a:hover{
	color: #ee0000;
}
.banner .news .tit p{
	margin-top: 12px;
	height: 72px;
	text-indent: 2em;
	line-height: 24px;
	color: #888;
}
.banner .news .news-list li{
	position: relative;
	padding-left: 12px;
	height: 38px;
	line-height: 38px;
	background-image: url(../images/title_icon1.png);
	background-position:left center;
	background-repeat: no-repeat;
}
.banner .news .news-list li a{
	display: block;
	max-width: 280px;
	color: #323232;
	font-size: 16px;
}
.banner .news .news-list li a:hover{
	color: #ee0000;
}
.banner .news .news-list li span{
	color: #888;
	position: absolute;
	right: 0;
	top: 0;
}

/*滚动新闻*/
.news{
	margin-top: 20px;
}
.news .roll-news{
	float: left;
	width: 640px;
	background-image: url(../images/index_jsb_bg.png);
	background-position: right center;
	background-repeat: no-repeat;
}
.news .roll-news ul{
	margin-top: 12px;
	position: relative;
	background-image: url(../images/roll_news_icon.png);
	background-position: 115px top;
	background-repeat: no-repeat;
}
.news .roll-news ul li{
	position: relative;
	height: 43px;
}
.news .roll-news ul li .time{
	float: left;
	height: 43px;
	font-weight: normal;
}
.news .roll-news ul li .time .cur-time{
	float: left;
	height: 43px;
	line-height: 43px;
	color: #888;
	font-size: 12px;
}
.news .roll-news ul li .time .day{

	float: left;
	height: 43px;
	line-height: 43px;
	color: #323232;
	font-size: 16px;
}
.news .roll-news ul li a{
	padding-left: 65px;
	display: block;
	line-height: 43px;
	color: #323232;
	font-size: 16px;
	background-position: 20px center;
	background-repeat: no-repeat;
}
.news .roll-news ul li a:hover{
	color: #ee0000;
}
.news .fr{
	float: right;
	width: 335px;
}
.news .fr .video-news a.video{
	margin-top: 12px;
	position: relative;
	display: block;
	width: 100%;
}
.news .fr .video-news a.video img{
	display: block;
	width: 100%;
	height: 200px;
}
.news .fr .video-news a.video p{
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 0 15px;
	width: 100%;
	height: 40px;
	line-height: 40px;
	color: #fff;
	background-color: rgba(0,0,0,0.6);
	background-color: #646464\9;
	box-sizing: border-box;
}
.index-wrap .nzsjb{
	
}
.index-wrap .nzsjb ul{
	margin-top: 12px;
}
.index-wrap .nzsjb ul li{
	position: relative;
	padding-left: 16px;
	height: 32px;
	line-height: 32px;
	background-image: url(../images/common-tit_icon2.png);
	background-position: left center;
	background-repeat: no-repeat;
}
.index-wrap .nzsjb ul li span{
	position: absolute;
	right: 0;
	top: 0;
	color: #888;
}
.index-wrap .nzsjb ul li a{
	display: block;
	max-width: 254px;
	color: #323232;
	font-size: 16px;
}
.index-wrap .nzsjb ul li a:hover{
	color: #ee0000;
}
.ad-imgs1{
	border: 1px #f1f1f1 solid;
	box-sizing: border-box;
}

.bmdt .fl{
	float: left;
	width: 640px;
}
.bmdt .fl .list{
	margin-top: 12px;
	float:left;
	width:640px;
}
.bmdt .fl .list li{
	position: relative;
    padding-left: 10px;
	height: 33px;
	line-height: 33px;
	background-image: url(../images/title_icon2.png);
	background-position: left center;
	background-repeat: no-repeat;
}
.bmdt .fl .list li div{
	display: block;
    max-width: 540px;
}
.bmdt .fl .list li a{
    color: #323232;

    font-size: 16px;
}
.bmdt .fl .list li a:hover{
	color: #ee0000;
}
.bmdt .fl .list li span {
    position: absolute;
    right: 0;
    top: 0;
    color: #888;
}
.bmdt .fl .list-r{
	margin-top: 16px;
	float: right;
	display: block;
}
.bmdt .fl .list-r img{
	display: block;
	height: 198px;
}
.bmdt .fr{
	float: right;
	width: 335px;
}
.bmdt .fr .fr-content{
	margin-top: 12px;
}
.bmdt .fr .fr-content h2{
	color: #323232;
	text-align: center;
	font-size: 18px;
}
.bmdt .fr .fr-content .txt{
	margin-top: 10px;
}
.bmdt .fr .fr-content .txt p{
	float: left;
	width: 182px;
	font-size: 16px;
	line-height: 26px;
	color: #888;
}
.bmdt .fr .fr-content .txt img{
	margin-right:10px;
	float: right;
}
.bmdt .fr .fr-content .tel{
	margin-top: 20px;
}
.bmdt .fr .fr-content .tel h2{
	float: left;
	text-align: left;
	color: #b13a3a;
	font-weight: normal;
}
.bmdt .fr .fr-content .tel h2 p{
	line-height: 26px;
}
.bmdt .fr .fr-content .tel a{
	margin-top: 8px;
	display: block;
	float: right;
}

.qjnz{
	margin-top: 20px;
}
.qjnz .imgs{
	display: none;
	position: relative;
	margin-top: 12px;
}
/*.qjnz .imgs .tempWrap{
	width: 1000px !important;
}*/
.qjnz .imgs.on{
	display: block;
}
.qjnz .imgs .img{
	margin-right: 20px;
	float: left;
	display: block;
	width: 230px;
	height: 180px;
	overflow: hidden;
}
.qjnz .imgs .img .img-box{
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.qjnz .imgs .img .txt{
	display: none;
	position: absolute;
	left: 0;
	bottom: 0px;
	width: 100%;
	height: 100%;
	background-color: #000;
	filter: Alpha(Opacity=60);
	opacity: 0.6;
	text-align: center;
}
.qjnz .imgs .img p{
	display: none;
	position: absolute;
	left: 0;
	bottom: 0px;
	padding: 0 10px;
	width: 100%;
	height: 100%;
	line-height: 180px;
	color: #fff;
	font-size: 16px;
	text-align: center;
	box-sizing: border-box;
}

.qjnz .imgs .img img{
	margin: 0 auto;
	display: block;
}

.nzwsp{
	margin-top: 20px;
}
.nzwsp .list{
	display: none;
	margin-top: 12px;
}
.nzwsp .list.on{
	display: block;
}
.nzwsp .list li{
	margin-left: 20px;
	float: left;
	width: 235px;
	background-color: #f2f2f2;
	border:1px #e5e5e5 solid;
	box-sizing: border-box;
}
.nzwsp .list li:first-child{
	margin-left: 0;
}
.nzwsp .list li a{
	display: block;
}
.nzwsp .list li a .img-box{
	width: 100%;
	height: 138px;
	overflow: hidden;
}
.nzwsp .list li a img{
	display: block;
	width: 100%;
}
.nzwsp .list li a p{
	padding: 0 10px 0 32px;
	height: 45px;
	line-height: 45px;
	color: #646464;
	background-image: url(../images/index_video_icon.png);
	background-position: 10px center;
	background-repeat: no-repeat;
}
.nzwsp .list li a:hover p{
	color: #ee0000;
}

.mtknz .fl{
	float: left;
	width: 640px;
}

.mtknz .fl .list{
	display: none;
	margin-top: 12px;
}


.mtknz .fl .list.on{
	display: block;
}
.mtknz .fl .list li{
	position: relative;
	padding-left: 10px;
	height: 35px;
	line-height: 35px;
	background-image: url(../images/title_icon2.png);
	background-position: left center;
	background-repeat: no-repeat;
}
.mtknz .fl .list li span{
	position: absolute;
	right: 0;
	top: 0;
	color: #888;
}
.mtknz .fl .list li a{
	display: block;
	max-width: 570px;
	color: #323232;
	font-size: 16px;
}
.mtknz .fl .list li a:hover{
	color: #ee0000;
}
.trip .fr{
	float: right;
	width: 335px;
}

.trip .fr .list{
	padding: 0 20px;
	margin-top: 12px;
}


.trip .fr .list .special a{
	display: block;
	width: 100%;
	height: 175px;
	overflow: hidden;
	border:1px #ececec solid;
	border-radius: 2px;
	margin-top: 20px;
}

.trip{
	margin-top: 20px;
}
.trip .fl{
	float: center;
	width: 640px;
}

.trip .fl .list{
	margin-top: 20px;
	text-align: center;
}
.trip .fl .list{
	margin-top: 32px;
}

.trip .fl .list li{
	margin: 0 18px;
	display: inline-block;
	width: 120px;
}
.trip .fl .list li a{
	display: block;
}
.trip .fl .list li a:hover{
	text-decoration: none;
}
.trip .fl .list li a img{
	transition: transform ease-in-out 0.3s;
	-webkit-transition: transform ease-in-out 0.3s;
	-moz-transition: transform ease-in-out 0.3s;
	-ms-transition: transform ease-in-out 0.3s;
}
.trip .fl .list li a:hover img{
	transform: translateY(-10px);
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	-ms-transform: translateY(-10px);
	transition: transform ease-in-out 0.3s;
	-webkit-transition: transform ease-in-out 0.3s;
	-moz-transition: transform ease-in-out 0.3s;
	-ms-transition: transform ease-in-out 0.3s;
}

.trip .fl .list li h2{
	padding-top: 8px;
	font-weight: normal;
	color: #323232;
	font-size: 16px;
}
.trip .fl .list li p{
	font-size: 12px;
	color: #888;
}
.trip .fl .list li a:hover h2{
	color: #ee0000;
}
.trip .fr .list img{
	display: block;
	width: 100%;
}
.trip .fr .list ul{
	margin-top: 28px;
}
.trip .fr .list ul li{
	width: 50%;
	float: left;
	line-height: 32px;
}
.trip .fr .list ul li a{
	display: block;
	color: #888;
}
.trip .fr .list ul li a:hover{
	color: #ee0000;
}


.news .fr{
	float: right;
	width: 335px;
}
.news .fr .sort{
	text-align: center;
}
.news .fr .sort a{
	margin: 0 28px;
	display: inline-block;
}
.news .fr .sort a:hover{
	text-decoration: none;
}
.news .fr .sort a img{
	margin: 30px auto 0 auto;
	display: block;
	width: 52px;
	transition: transform ease-in-out 0.3s;
	-webkit-transition: transform ease-in-out 0.3s;
	-moz-transition: transform ease-in-out 0.3s;
	-ms-transition: transform ease-in-out 0.3s;
}
.news .fr .sort a:hover img{
	transform: translateY(-10px);
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	-ms-transform: translateY(-10px);
	transition: transform ease-in-out 0.3s;
	-webkit-transition: transform ease-in-out 0.3s;
	-moz-transition: transform ease-in-out 0.3s;
	-ms-transition: transform ease-in-out 0.3s;
}

.news .fr .sort a p{
	margin-top: 10px;
	font-size: 18px;
	text-align: center;
	color: #e48310;
	line-height: 30px;
}
.news .fr .sort a span{
	display: block;
	text-align: center;
	color: #e48310;
	font-size: 12px;
}
.news .fr .list li{
	padding-left: 20px;
	height: 29px;
	line-height: 29px;
	background-image: url(../images/index_video_icon.png);
	background-position: left center;
	background-repeat: no-repeat;
}
.news .fr .list{
	margin-top: 15px;
}
.news .fr .list li a{
	display: block;
	color: #323232;
	font-size: 16px;
}
.news .fr .list li a:hover{
	color: #ee0000;
}
.news .fr .jrzb{
	margin-top: 10px;
	display: block;
}
.news .fr .jrzb img{
	display: block;
	width: 100%;
}
.trip .fr{
	float: right;
	width: 335px;
}
.trip .fr ul{
	margin-top: 27px;
}
.trip .fr ul li{
	margin-right: 5px;
	margin-top: 5px;
	float: left;
	width: 165px;
	height:53px;
	border-radius: 4px;
	transition: background-color ease-in-out 0.3s;
	-webkit-transition: background-color ease-in-out 0.3s;
	-moz-transition: background-color ease-in-out 0.3s;
	-o-transition: background-color ease-in-out 0.3s;
}
.trip .fr ul li:first-child{
	background-color: #e35a5a;
}
.trip .fr ul li:first-child+li{
	margin-right: 0;
	background-color: #0cca8e;
}
.trip .fr ul li:first-child+li+li{
	background-color: #5abbe3;
}
.trip .fr ul li:first-child+li+li+li{
	margin-right: 0;
	background-color: #f37d43;
}
.trip .fr ul li:hover,
.trip .fr ul li+li:hover,
.trip .fr ul li+li+li:hover,
.trip .fr ul li+li+li+li:hover{
	background-color: #3696da;
	transition: background-color ease-in-out 0.3s;
	-webkit-transition: background-color ease-in-out 0.3s;
	-moz-transition: background-color ease-in-out 0.3s;
	-o-transition: background-color ease-in-out 0.3s;
}
.trip .fr ul li:hover a{
	font-size: 16px;
	transition: font-size ease-in-out 0.3s;
	-webkit-transition: font-size ease-in-out 0.3s;
	-moz-transition: font-size ease-in-out 0.3s;
	-o-transition: font-size ease-in-out 0.3s;
}
.trip .fr ul li a{
	display: block;
	line-height: 53px;
	color: #fff;
	text-align: center;
	transition: font-size ease-in-out 0.3s;
	-webkit-transition: font-size ease-in-out 0.3s;
	-moz-transition: font-size ease-in-out 0.3s;
	-o-transition: font-size ease-in-out 0.3s;
}
.trip .fr ul li a:hover{
	text-decoration: none;
}


.job .fl{
	float: left;
	width: 640px;
}
.job .fl .list {
	margin-top: 12px;
}
.job .fl .list li{
	padding: 10px 0;
	float: left;
	width: 319px;
	border-bottom: 1px #bebebe dashed;
}
.job .fl .list li:first-child+li+li+li+li+li+li+li+li,
.job .fl .list li:first-child+li+li+li+li+li+li+li+li+li{
	border-bottom: none;
}
.job .fl .list li .tit,.job .fl .list li .tit a{
	line-height: 24px;
	color: #e16205;
}
.job .fl .list li .tit a:hover{
	color: #ee0000;
}
.job .fl .list li .msg{
	color: #888;
	width: 90%;
}
.job .fr{
	float: right;
	width: 335px;
}
.job .fr .list{
	margin-top: 12px;
}
.job .fr .list li{
	position: relative;
	padding-left: 15px;
	height: 32px;
	line-height: 32px;
	background-image: url(../images/title_icon2.png);
    background-position: left center;
    background-repeat: no-repeat;
}
.job .fr .list li a{
	float: left;
    width: 60px;
    display: block;
    color: #323232;
}
.job .fr .list li a:hover{
	color: #ee0000;
}
.job .fr .list li span{
	margin-left: 55px;
    float: left;
    color: #323232;
}
.job .fr .list li span.age{
	margin-left: 70px;
}
.job .fr .list li span.edu{
	position: absolute;
	right: 0;
	top: 0;
}

.service .fl{
	float: left;
	width: 640px;
}
.service .fl .list{
	margin-top: 12px;
}
.service .fl .list li{
	padding: 8px 0;
	float: left;
	width: 319px;
}
.service .fl .list li:first-child+li+li+li+li,
.service .fl .list li:first-child+li+li+li+li+li{
	padding-bottom: 18px;
	margin-bottom: 10px;
	border-bottom: 1px #bebebe dashed;
}
.service .fl .list li span{
	margin:0 5px;
	color: #45bba6;
}
.service .fl .list li a{
	margin-left: 10px;
	color: #323232;
}
.service .fl .list li a:hover{
	text-decoration: none;
}
.service .fl .list li a:first-child,.service .fl .list li a:first-child+a{
	margin-left: 0;
}
.service .fl .list li a:hover{
	color: #ee0000;
}
.service .fr{
	float: right;
	width: 335px;
}
.service .fr .list{
	margin-top: 12px;
}
.service .fr .list li{
	height: 33px;
	line-height: 33px;
}
.service .fr .list li span{
	color: #323232;
}
.service .fr .list li a{
	color: #323232;
}
.service .fr .list li a:hover{
	color: #ee0000;
}
.index-ad{
	margin: 20px 0; 
}
.index-ad .fl{
	float: left;
	width: 640px;
}
.index-ad .fl a{
	margin-left: 20px;
	float: left;
	width: 143px;
	height: 130px;
	display: block;
	border:1px #e0e0e0 solid;
	overflow: hidden;
}
.index-ad .fl a:first-child{
	margin-left: 0;
}
.index-ad .fl a img{
	display: block;
	width: 100%;
}
.index-ad .fr{
	float: right;
	width: 335px;
	height: 132px;
	overflow: hidden;
}
.index-ad .fr a{
	display:block;
}
.index-ad .fr a img{
	margin: 0 auto;
	display:block;
	height: 132px;
}

.advert-img{
	position: fixed;
	right: 0;
	top: 50%;
	margin-top: -143px;
	display: block;
	width: 180px;
	height: 285px;
	z-index: 99;
}
.advert-img.zhibo{
	left: 0;
	right: auto;
}
.advert-img .box{
	position: relative;
	width: 100%;
	height: 100%;
}
.advert-img a{
	display: block;
	width: 180px;
	height: 285px;
}
.advert-img a:hover{
	text-decoration: none;
}
.advert-img span{
	position: absolute;
	right: 5px;
	top: 0;
	height: 24px;
	line-height: 24px;
	text-align: right;
	margin-top:280px;
	margin-right:80px;
	color: red;
	cursor: pointer;
}

.advert-img img{
	display: block;
	width: 100%;
	border-radius: 12px;
}

.zqzs{
	margin-bottom: 30px;
}
.zqzs .bm{
	position: relative;
	margin-top: 15px;
	float: left;
	width: 634px;
	height: 241px;
}
.zqzs .zq{
	position: relative;
	margin-top: 15px;
	float: right;
	width: 338px;
	height: 241px;
}

/*公示公告*/
.notice{
	margin: 0 auto;
	width: 1000px;
	height: 50px;
	background-color: #ededed;
}
.notice .tit{
	padding-left: 30px;
	float: left;
	height: 50px;
	font-size:24px;
	line-height: 50px;
	color: #2e5397;
	background-image: url(../images/gonggao_icon.png);
	background-position:8px center;
	background-size: 18px auto;
	background-repeat: no-repeat;
}
.notice .notice-news{
	padding-right: 30px;
	float: right;
	font-size:24px;
	width: 820px;
	height: 50px;
	overflow: hidden;
}
.notice ul{
	height: 50px;
	font-size:24px;
	line-height: 50px;

}
.notice ul li{
	padding-right: 20px;
	font-size:24px;
	float: left;
}
.notice ul li a{
	padding-left: 8px;
	font-size:18px;
	color: #323232;
	background-image: url(../images/title_icon2.png);
	background-size: 4px;
	background-position: left center;
	font-size:24px;
	background-repeat: no-repeat;
}
.notice ul li a:hover{
	color: #ee0000;
}